grand theft auto 2?

New ideas and suggestions.
infuscomus
Posts: 10
Joined: Mon Dec 20, 2010 6:40 pm

grand theft auto 2?

Postby infuscomus » Thu Dec 23, 2010 8:12 am

any plans to support this game?

User avatar
Zeus
Site Admin
Posts: 1472
Joined: Sun Sep 21, 2008 2:51 pm
Contact:

Re: grand theft auto 2?

Postby Zeus » Thu Dec 23, 2010 3:01 pm

It's supported already.

If it's not working for you download gta2 9.6 update.
If you can't enable Glide mode in gta2 manager after update, use gta2.reg from nGlide compatibility list.

infuscomus
Posts: 10
Joined: Mon Dec 20, 2010 6:40 pm

Re: grand theft auto 2?

Postby infuscomus » Fri Dec 24, 2010 5:41 am

I checked the version it says 9.6

the patch on the compatability list didn't work it still only has direct3d to choose from

User avatar
Zeus
Site Admin
Posts: 1472
Joined: Sun Sep 21, 2008 2:51 pm
Contact:

Re: grand theft auto 2?

Postby Zeus » Fri Dec 24, 2010 9:14 am

This patch does not add Glide mode to manager list but it simply activates Glide. Run gta2.reg before launching gta2.exe and after closing manager.exe and you'll see.

User avatar
CosmicDan
Posts: 29
Joined: Sat Mar 20, 2010 9:28 pm
Contact:

Re: grand theft auto 2?

Postby CosmicDan » Sun Jun 26, 2011 1:07 pm

Sounds like you have a pirated version, or the official Freeware release which has Glide driver ripped out (and an updated DIrect3D driver for modern machines). I know it's illegal to download the original ISO (lame I know considering the re-release is freeware), but try with the very original GTA2 game if you can track down a copy. I'm not sure but maybe the actual installer has a 3DFX detection, there are other games that had that.
Regards, Dan a.k.a "Jonus Conrad"
jonus.me/ || twitter.com/jonusc || facebook.com/jonusc

Gamecollector
Posts: 940
Joined: Fri Jan 07, 2011 9:29 am

Re: grand theft auto 2?

Postby Gamecollector » Sun Jun 26, 2011 7:06 pm

GTA 2 is the another of the "nGlide is not being detected as Voodoo card" issue. With the EA as the biggest culprit.
Check for the files "3dfx.dll" and "DMAGlide.dll" in the game dir. If you don't have those files - your version is not glide compatible.
Asus P4P800 SE/Pentium4 3.2E/2 Gb DDR400 (3-3-3-8),
Radeon HD3850 Agp (Sapphire), Catalyst 14.4 (XpProSp3).
2 Voodoo2 12 MB (SLI), Win2k drivers 1.02.00 (XpProSp3).


Return to “Suggestions”

Who is online

Users browsing this forum: No registered users and 1 guest